.version.index /* version checker */
{
	color: #0000FC;
	background-color: #42EB19;
}

.html
{
	background: #FFFFFF url("../images/grey.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 758px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -116px;
	margin-bottom: -33px;
	width: 0.01px;
}

#u297-12
{
	z-index: 29;
	width: 216px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 24px;
}

#ppu961-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 813px;
}

#pu297-12,#pu961-4
{
	width: 0.01px;
}

#u961-4
{
	z-index: 2;
	width: 29px;
	min-height: 30px;
	margin-right: -10000px;
}

#u960
{
	z-index: 6;
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u960:hover
{
	width: 142px;
	min-height: 0px;
	margin: 12px -10001px -1px 0px;
}

#u960.MuseLinkActive
{
	width: 142px;
	min-height: 0px;
	margin: 12px -10001px -1px 0px;
}

#u959-4
{
	z-index: 68;
	width: 64px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#pu818
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: -3px;
}

#u818
{
	z-index: 41;
	margin-right: -10000px;
}

#u824-4
{
	z-index: 43;
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	left: 30px;
}

#pu825
{
	width: 0.01px;
	margin-top: 6px;
}

#u825
{
	z-index: 47;
	margin-right: -10000px;
	margin-top: 4px;
}

#u831-4
{
	z-index: 49;
	width: 119px;
	margin-right: -10000px;
	left: 29px;
}

#u244
{
	z-index: 19;
	width: 959px;
	margin-top: 7px;
}

#u245-4
{
	z-index: 20;
	width: 255px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u246-4
{
	z-index: 24;
	width: 445px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 494px;
}

#u956-5
{
	z-index: 72;
	width: 280px;
	min-height: 39px;
	background-color: transparent;
	color: #959595;
	line-height: 23px;
	text-align: justify;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 340px;
	margin-top: 11px;
	position: relative;
}

#u956-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u956
{
	font-size: 20px;
	line-height: 32px;
}

#u956-2
{
	line-height: 23px;
}

#pamphletu3219
{
	z-index: 87;
	width: 0.01px;
	height: 307px;
	padding-bottom: 30px;
	left: -81px;
	margin-top: 9px;
	position: relative;
}

#u3220
{
	z-index: 88;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
}

#u3222
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u3222
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3222:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3222:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3222.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3296
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 29px;
}

.ie #u3222.PamphletThumbSelected,.ie #u3296
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3296:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3296:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3296.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3339
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 35px;
}

.ie #u3296.PamphletThumbSelected,.ie #u3339
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3339:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3339:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3339.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3354
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 35px;
	left: 29px;
}

.ie #u3339.PamphletThumbSelected,.ie #u3354
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3354:hover
{
	border-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3354:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3354.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u3225
{
	position: absolute;
	width: 664px;
	background-color: transparent;
	left: 66px;
}

#u3225popup
{
	z-index: 93;
}

#u3226
{
	z-index: 94;
	width: 480px;
	height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 4px 169px 2px 15px;
}

#u3283
{
	z-index: 96;
	width: 480px;
	background-color: transparent;
	position: relative;
}

#u3233
{
	z-index: 95;
	width: 480px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	margin-top: 16px;
	position: relative;
}

#u3297
{
	z-index: 98;
	width: 480px;
	height: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 4px 169px 1px 15px;
}

#u3303
{
	z-index: 99;
	width: 480px;
	background-color: transparent;
	position: relative;
}

#u3310
{
	z-index: 101;
	width: 480px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	margin-top: 16px;
	position: relative;
}

#u3340
{
	z-index: 102;
	width: 482px;
	height: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 4px 167px 1px 15px;
}

#u3346
{
	z-index: 103;
	width: 480px;
	background-color: transparent;
	position: relative;
}

#u3352
{
	z-index: 105;
	width: 480px;
	height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	margin-left: 2px;
	margin-top: 16px;
	position: relative;
}

#u3355
{
	z-index: 106;
	width: 664px;
	height: 337px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3360
{
	z-index: 107;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 15px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu3366
{
	width: 0.01px;
	margin-top: -330px;
}

#u3366
{
	z-index: 109;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
}

#u3521-4
{
	z-index: 110;
	width: 443px;
	min-height: 21px;
	background-color: transparent;
	color: #FEFAEF;
	line-height: 31px;
	font-size: 26px;
	letter-spacing: 4px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u958-10
{
	z-index: 77;
	width: 422px;
	min-height: 389px;
	background-color: transparent;
	color: #959595;
	line-height: 24px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#pamphletu3312
{
	z-index: 114;
	width: 0.01px;
	height: 86px;
	padding-bottom: 1px;
	margin-left: 523px;
	margin-top: 2px;
	position: relative;
}

#u3320
{
	position: absolute;
	width: 303px;
	top: 6px;
	left: 7px;
}

#u3320popup
{
	z-index: 115;
}

#u3331
{
	z-index: 116;
	width: 151px;
	height: 63px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 75px;
}

#u3332-4
{
	z-index: 117;
	width: 123px;
	min-height: 23px;
	background-color: transparent;
	color: #999999;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 14px;
}

#u3329
{
	z-index: 121;
	width: 214px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 37px;
}

#u3330-4
{
	z-index: 122;
	width: 211px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u3321
{
	z-index: 126;
	width: 242px;
	height: 77px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 34px;
}

#u3322-4
{
	z-index: 127;
	width: 238px;
	min-height: 31px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 2px;
}

#u3325
{
	z-index: 131;
	width: 236px;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#u3326-4
{
	z-index: 132;
	width: 153px;
	min-height: 32px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 49px;
}

#u3327
{
	z-index: 136;
	width: 203px;
	height: 63px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 52px;
}

#u3328-4
{
	z-index: 137;
	width: 152px;
	min-height: 25px;
	background-color: transparent;
	color: #999999;
	line-height: 28px;
	font-size: 23px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u3323
{
	z-index: 141;
	width: 301px;
	height: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #D94680;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u3324-4
{
	z-index: 142;
	width: 287px;
	min-height: 41px;
	background-color: transparent;
	color: #999999;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u3313
{
	z-index: 146;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u3317
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u3354.PamphletThumbSelected,.ie #u3317
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3317:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3317:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3317.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3318
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	left: 26px;
}

.ie #u3317.PamphletThumbSelected,.ie #u3318
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3318:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3318:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3318.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3316
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 29px;
	left: 26px;
}

.ie #u3318.PamphletThumbSelected,.ie #u3316
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3316:hover
{
	background-color: transparent;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3316:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3316.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3315
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 29px;
}

.ie #u3316.PamphletThumbSelected,.ie #u3315
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3315:hover
{
	background-color: transparent;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3315:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3315.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3319
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 56px;
}

.ie #u3315.PamphletThumbSelected,.ie #u3319
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3319:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3319:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3319.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u3314
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 56px;
	left: 26px;
}

.ie #u3319.PamphletThumbSelected,.ie #u3314
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3314:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3314:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3314.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3314.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#ppu915-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 40px;
}

#pu915-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 333px;
}

#u915-4
{
	z-index: 11;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 31px;
}

#u909
{
	z-index: 54;
	width: 255px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u909:hover
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u911-4
{
	z-index: 60;
	width: 177px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 59px;
}

#u914-4
{
	z-index: 7;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 39px;
}

#u916-4
{
	z-index: 15;
	width: 49px;
	min-height: 81px;
	margin-right: -10000px;
	left: 687px;
}

#u899
{
	z-index: 53;
	width: 255px;
	padding-bottom: 17px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u899:hover
{
	width: 254px;
	min-height: 0px;
	margin: 10px -10001px -1px 0px;
}

#u899.MuseLinkActive
{
	width: 254px;
	min-height: 0px;
	margin: 10px -10001px -1px 0px;
}

#u901-4
{
	z-index: 56;
	width: 144px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 83px;
}

#u910
{
	z-index: 55;
	width: 255px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 665px;
}

#u909.MuseLinkActive,#u910:hover
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u910.MuseLinkActive
{
	width: 254px;
	min-height: 0px;
	margin: 7px -10001px -1px 0px;
}

#u912-4
{
	z-index: 64;
	width: 177px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 54px;
}

#u248
{
	z-index: 28;
	width: 963px;
	height: 31px;
	margin-left: 2px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 116px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

